Skocz do zawartości
  • 0

AntiCrash?


JanekMaSkrypta_
 Udostępnij

Pytanie

19 odpowiedzi na to pytanie

Rekomendowane odpowiedzi

  • 0
6 godzin temu, Wakal napisał:

Crashuje? To pewnie błąd jakiegoś pluginu, sprawdz log z konsoli.

Zaden blad. to gracze

6 godzin temu, Bielecki napisał:

Zabierz uprawnienia do //calc od worldedita. A na następny raz aktualizuj na bieżąco serwer i pluginy.

Heh myslisz ze nie wiem ze cos takiego jest juz dawno to zablokowalem ..

Odnośnik do komentarza
Udostępnij na innych stronach

  • 0

A skąd mam wiedzieć co blokowałeś? Masz logi konsoli, przejrzyj je, ostatnia osoba, która wchodzi przed wywaleniem serwera jest najpewniej winna. Albo ostatnia komenda. A jak nie, to masz na bank błędu plugów/silnika/javy. Dodatkowo @insertt miał jakieś repo BlockIdiotPackets czy coś takiego.

Odnośnik do komentarza
Udostępnij na innych stronach

  • 0
6 minut temu, Bielecki napisał:

A skąd mam wiedzieć co blokowałeś? Masz logi konsoli, przejrzyj je, ostatnia osoba, która wchodzi przed wywaleniem serwera jest najpewniej winna. Albo ostatnia komenda. A jak nie, to masz na bank błędu plugów/silnika/javy. Dodatkowo @insertt miał jakieś repo BlockIdiotPackets czy coś takiego.

Tutaj trzeba anty crasherki ktora blokuje rozne pakiety.

@topic

Podaj liste pluginow

Odnośnik do komentarza
Udostępnij na innych stronach

  • 0
Teraz, Bielecki napisał:

Powiedz jeszcze że backdoory. Paper to fork Spigota z dodatkowymi fixami, który z kolei jest forkiem Bukkita z dodatkowymi fixami. Jeśli posiada exploity, to przydałoby się, żebyś zgłosił to w issues Paper'a.

Moze i masz racje ale dziwnym trafem nadal potrafili mnie wysadzic (nie tylko mnie)

@yooniks Co o tym sadzisz?

Edytowane przez fluxyyy1337
Odnośnik do komentarza
Udostępnij na innych stronach

  • 0

juz 2 osoba uzywa bpacka pvpbonsko XD, oj chyba cos trzeba z tym zrobić

2 minuty temu, fluxyyy1337 napisał:

No nie wiem ale potrafili mnie wysadzic nawet z tym silnikiem [nie tylko mnie]

@yooniks co o tym sadzisz?

wiec tak.

1 - unioanticrash -  sprawdza tylko różne dziwne znaki, które są napisane na chacie, tabliczce, są nazwą przedmiotu i tak dalej.

2. - matiqu-anticrash-1.0, to moj antycrash. mozesz to zobaczyc gdy rozpakujesz plugin w luytenie, lub gdzies indziej, bardzo stara wersja, naklada tylko limity na NIEKTÓRE pakiety, nie potrafi zablokowac pelno exploitow, sam unixej udowodnił ,że da sie go obejść i na luzie wywalił mi serwer testowy w minutkę. - Tak działa stara wersja, podjebana przez matiqu, zadnych logow, wspierania wersji wyzszych niz 1.7, i co najlepsze: jeszcze gorzej tylko laguje serwer i ma backdoora. Laguje? Tak. Jest tam kilka tasków, specjalnie umieszczonych, które są usunięte w nowszej wersji.

3. Inne anticrashe (1),(2),(3) - zapewnę blokują tak samo: tabliczki oraz nakładają jakiś limit na pakiet armarnimation.

 

Co do samego tematu, zamiast sobie pomóc to tylko gorzej zepsułeś serwer wgrywając te syfy, masz moją wersję anticrasha której używał gownoserwer, celowo tam umiescilem backdoora, i zrobilem tak aby czasem troszke lagowal serwer.

PAPERSPIGOT:

What is Paper?

Paper is a high performance fork of the Spigot Minecraft Server that aims to fix gameplay and mechanics inconsistencies and improve performance.

Paper contains numerous unique features and changes, including many performance improvements not found in Spigot.

Almost everything in Paper is configurable.

Na bukkicie działa blockcrash i bookcrash (zmienia bookdate itd.), na spigocie 1.7 starszej wersji działa już tylko blockcrash, na nowszej już nie działa żaden z nich.

- Dużo jest poprawione w paperspigocie, ale to i tak za mało.

 

Powiem tyle, napisz do mnie na pw, w odpowiedniej cenie sprzedam ci antycrasha, najnowszego, z aktualizacjami, 1.7-1.12, logami, konfiguracją, itd. - zamiast zaśmiecać sobie serwer setkami pluginów o "antycrash", które ci tylko gorzej lagują serwer lub mają backdoory. Mojego pluginu używają już 4 duże serwery. Sam testowałem, w żaden sposób nie da sie wywalić serwera.

 

Tobie serwer wywalają pewnie MC|BEDIT, edycją książki. Mam 2 crasherki, które właśnie tak działają, potrafię wywalić prawie każdy serwer 1.7, za to 1.8.8 ma już to fixnięte, czasem są tylko lekkie lagi. Zaktualizuj silnik do paperspigot 1.8.8, lub /\

 

 

@MatiquRobiSkrrt - może sam sie wypowiedz na temat matiqu-anticrash? ja juz z toba pisalem na skype.

Odnośnik do komentarza
Udostępnij na innych stronach

  • 0

Nowa wersja gry nie uchroni przed atakami, ale uchroni przed xproxy dopóki unixej nie zrobi na wyższe wersje. Najwyżej przed exploitami.

A tak to większość osób atakuje pakietami.

Edytowane przez Crystal_PL
Odnośnik do komentarza
Udostępnij na innych stronach

Nieaktywny
Ten temat został zamknięty. Brak możliwości dodania odpowiedzi.
 Udostępnij

  • Ostatnio przeglądający   0 użytkowników

    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...